## bmon 2.1.1~pre1

=== debian/changelog ===
bmon (1:2.1.1~pre1-1) unstable; urgency=medium

  * Old upstream version [April 2005] as 3.0 is broken beyond usable
    (Closes: #704887).
  * Build-Depends changes:
    + libasound-dev [linux-any]
    + libdbi-dev
    - libconfuse-dev
    - libnl-3-dev [linux-any]
    - libnl-route-3-dev [linux-any]
  * Patches refreshed; added new patch to fix compiler errors;
    removed "libnl.patch" (this bmon version can't use libnl).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 17 May 2013 00:03:46 +1000

bmon (3.0+git20110323-2) UNRELEASED; urgency=low

  * Added new patch to enable verbose build.
  * Added new patch to detect "libnl".
  * Build-Depends:
    + libnl-3-dev [linux-any]
    + libnl-route-3-dev [linux-any]
  * Updated my email address.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 08 Apr 2013 12:13:09 +1000

bmon (3.0+git20110323-1) unstable; urgency=low

  * New upstream version [March 2011]
    (Closes: #449522, #347994).
  * build with dh-autoreconf (Closes: #534823).
  * build with all hardening.
  * convert to debian source format 3.0 (quilt).
  * xz compression for .deb file(s) and Debian source.
  * dh/compat to version 9; standards to 3.9.4
  * debian/copyright to copyright-format-1.0 (Closes: #562118).
  * new maintainer (Closes: #555213).
  * new Homepage (Closes: #615385).
  * updated .menu file (Closes: #496091).
  * validated .desktop file.
  * get-orig-source to generate orig.tar.
  * new patch with manpage corrections (lintianisation).
  * added debian/watch.
  * added VCS links.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 28 Feb 2013 15:35:15 +1100

bmon (2.0.1-3) unstable; urgency=low

  * debian/bmon.desktop added

 -- Reto Schuettel <reto@schuettel.ch>  Tue, 18 Jan 2005 22:52:08 +0100

bmon (2.0.1-2) unstable; urgency=low

  * debian/rules
    - removed unneeded debhelper scripts

 -- Reto Schuettel <reto@schuettel.ch>  Tue, 18 Jan 2005 21:53:23 +0100

bmon (2.0.1-1) unstable; urgency=low

  * Initial Release. Closes: #286764.

 -- Reto Schuettel <reto@schuettel.ch>  Tue, 21 Dec 2004 17:09:06 +0100
