=== debian/control ===
Source: bmon
Section: net
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
 ,libasound-dev [linux-any]
 ,libdbi-dev
 ,libncurses5-dev
 ,librrd-dev [linux-any kfreebsd-any]
Standards-Version: 3.9.4
Homepage: http://www.infradead.org/~tgr/bmon/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bmon.git
Vcs-Git: git://anonscm.debian.org/collab-maint/bmon.git

Package: bmon
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: portable bandwidth monitor and rate estimator
 bmon is a commandline bandwidth monitor which supports various output
 methods including an interactive curses interface, lightweight HTML output but
 also simple ASCII output.
 .
 Statistics may be distributed over a network using multicast or unicast and
 collected at some point to generate a summary of statistics for a set of
 nodes.
