=== debian/watch ===
# uscan(1) configuration file.
# use "debian/rules get-orig-source" to get orig.tar

version=3

# upstream does not release tarballs :(
