## bmon 3.1

=== debian/changelog ===
bmon (1:3.1-1) unstable; urgency=medium

  * New upstream release
    + Build with libnl (Closes: #724578).
    + No more non-DFSG files in orig.tar (Closes: #724942).
  * "manpage.patch" is updated with corrections to man page warnings and
    spelling; Dropped all other patches.
  * Build-Depends:
    - libasound-dev [linux-any]
    - libdbi-dev
    + libconfuse-dev
    + libnl-3-dev [linux-any]
    + libnl-route-3-dev [linux-any]
  * Verbose build ("--disable-silent-rules").
  * get-orig-source no longer generate orig.tag from checkout.
  * "debian/watch" to look for orig.tars on github.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 30 Sep 2013 18:35:56 +1000
