=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf
- ,libasound-dev [linux-any]
- ,libdbi-dev
+ ,libconfuse-dev
+ ,libnl-3-dev [linux-any]
+ ,libnl-route-3-dev [linux-any]
  ,libncurses5-dev
  ,librrd-dev [linux-any kfreebsd-any]
 Standards-Version: 3.9.4
