## bmon 3.2

=== debian/changelog ===
bmon (1:3.2-1) unstable; urgency=medium

  * New upstream release
  * Removed "[linux-any]" from libnl-* Build-Depends as libnl is
    required to build bmon since version 3.1.
  * Standards to 3.9.5.
  * Dropped "manpage.patch" (applied-upstream).
  * No longer install "README.md", it was removed from orig.tar.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 16 Feb 2014 19:10:39 +1100
