=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf
  ,libconfuse-dev
- ,libnl-3-dev [linux-any]
- ,libnl-route-3-dev [linux-any]
+ ,libnl-3-dev
+ ,libnl-route-3-dev
  ,libncurses5-dev
  ,librrd-dev [linux-any kfreebsd-any]
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.infradead.org/~tgr/bmon/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bmon.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/bmon.git
