## bmon 3.5

=== debian/changelog ===
bmon (1:3.5-1) unstable; urgency=low

  * New upstream release [August 2014].
  * Install upstream changelog.
  * Added "debian/gbp.conf".
  * Build-Depends: added "[linux-any]" to libnl-*.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 02 Sep 2014 02:50:36 +1000
