=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf
  ,libconfuse-dev
- ,libnl-3-dev
- ,libnl-route-3-dev
+ ,libnl-3-dev [linux-any]
+ ,libnl-route-3-dev [linux-any]
  ,libncurses5-dev
  ,librrd-dev [linux-any kfreebsd-any]
 Standards-Version: 3.9.5
