## bmon 3.8

=== debian/changelog ===
bmon (1:3.8-2build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:39:36 +0000

bmon (1:3.8-2) unstable; urgency=medium

  * Build-Depends: added "pkg-config" (Closes: #799165).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 16 Sep 2015 23:26:16 +1000

bmon (1:3.8-1) unstable; urgency=medium

  * New upstream release [July 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 28 Jul 2015 12:15:16 +1000

bmon (1:3.7-1) unstable; urgency=medium

  * New upstream release [June 2015].
  * Standards-Version: 3.9.6.
  * Updated Vcs-Browser URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 03 Jul 2015 10:53:42 +1000
