=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
  ,libnl-route-3-dev [linux-any]
  ,libncurses5-dev
  ,librrd-dev [linux-any kfreebsd-any]
-Standards-Version: 3.9.5
+ ,pkg-config
+Standards-Version: 3.9.6
 Homepage: http://www.infradead.org/~tgr/bmon/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bmon.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/bmon.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/bmon.git
 
 Package: bmon
