=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
