=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/tgraf/bmon/tags \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz
