## bmon 3.9

=== debian/changelog ===
bmon (1:3.9-1) unstable; urgency=medium

  * New upstream release [July 2016].
  * Standards-Version: 3.9.8.
  * Vcs URLs to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 28 Aug 2016 10:14:51 +1000
