## bmon 4.0

=== debian/changelog ===
bmon (1:4.0-4build1) bionic; urgency=medium

  * No-change rebuild against libconfuse2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Dec 2017 16:15:47 +0000

bmon (1:4.0-4) unstable; urgency=low

  * Remove patch 02-hurd-ftbfs again. hurd misses some functions required by
    bmon.
  * Bump Standards-Version to 4.0.0 (no changes required).
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 03 Jul 2017 09:26:55 +0200

bmon (1:4.0-3) experimental; urgency=low

  * Remove VCS control fields.
  * Add patch 02-hurd-ftbfs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 May 2017 14:14:42 +0200

bmon (1:4.0-2) experimental; urgency=low

  * Adopt bmon package.
    Closes: #851804
  * Modernize packaging.
  * Add myself to debian/copyright.
  * Activate patch 01-bsd-ftbfs for testing.
    Closes: #826836
  * Add keywords to the bmon.desktop file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 28 Apr 2017 11:11:09 +0200

bmon (1:4.0-1) unstable; urgency=medium

  * New upstream release [December 2016].
  * Removed Debian menu file.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 20 Dec 2016 16:31:41 +1100
