=== debian/control ===
Source: bmon
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 libconfuse-dev,
 libnl-3-dev [linux-any],
 libnl-route-3-dev [linux-any],
 libncurses5-dev,
 librrd-dev [linux-any kfreebsd-any],
 pkg-config
Standards-Version: 4.0.0
Homepage: http://www.infradead.org/~tgr/bmon/

Package: bmon
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends}
Description: portable bandwidth monitor and rate estimator
 bmon is a commandline bandwidth monitor which supports various output
 methods including an interactive curses interface, lightweight HTML output but
 also simple ASCII output.
 .
 Statistics may be distributed over a network using multicast or unicast and
 collected at some point to generate a summary of statistics for a set of
 nodes.
