=== debian/watch ===
version=3
https://github.com/tgraf/bmon/tags \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz
